.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.100000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.601825,0.000000,0.000000,0.602015,0,0);-ms-transform:matrix(0.601825,0.000000,0.000000,0.602015,0,0);-webkit-transform:matrix(0.601825,0.000000,0.000000,0.602015,0,0);}
.m3{transform:matrix(0.601827,0.000000,0.000000,0.602015,0,0);-ms-transform:matrix(0.601827,0.000000,0.000000,0.602015,0,0);-webkit-transform:matrix(0.601827,0.000000,0.000000,0.602015,0,0);}
.m0{transform:matrix(0.602015,0.000000,0.000000,0.602015,0,0);-ms-transform:matrix(0.602015,0.000000,0.000000,0.602015,0,0);-webkit-transform:matrix(0.602015,0.000000,0.000000,0.602015,0,0);}
.m1{transform:matrix(0.602214,0.000000,0.000000,0.602015,0,0);-ms-transform:matrix(0.602214,0.000000,0.000000,0.602015,0,0);-webkit-transform:matrix(0.602214,0.000000,0.000000,0.602015,0,0);}
.v0{vertical-align:0.000000px;}
.ls43{letter-spacing:-0.427449px;}
.ls38{letter-spacing:-0.241200px;}
.ls3d{letter-spacing:-0.180000px;}
.ls2e{letter-spacing:-0.162000px;}
.ls3a{letter-spacing:-0.154800px;}
.ls2b{letter-spacing:-0.140400px;}
.ls3f{letter-spacing:-0.133200px;}
.ls16{letter-spacing:-0.129600px;}
.ls41{letter-spacing:-0.118800px;}
.ls17{letter-spacing:-0.104400px;}
.ls40{letter-spacing:-0.100800px;}
.ls47{letter-spacing:-0.093600px;}
.lse{letter-spacing:-0.082800px;}
.ls15{letter-spacing:-0.079200px;}
.ls33{letter-spacing:-0.079056px;}
.ls2f{letter-spacing:-0.075600px;}
.ls24{letter-spacing:-0.072000px;}
.ls7{letter-spacing:-0.068400px;}
.lsc{letter-spacing:-0.064800px;}
.lsf{letter-spacing:-0.061200px;}
.ls1c{letter-spacing:-0.057600px;}
.ls14{letter-spacing:-0.054000px;}
.ls5{letter-spacing:-0.052800px;}
.ls20{letter-spacing:-0.050400px;}
.ls8{letter-spacing:-0.046800px;}
.ls1f{letter-spacing:-0.043200px;}
.ls28{letter-spacing:-0.039600px;}
.ls0{letter-spacing:-0.038400px;}
.lsa{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.lsd{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.025200px;}
.ls2a{letter-spacing:-0.021600px;}
.ls21{letter-spacing:-0.018000px;}
.ls1{letter-spacing:-0.017568px;}
.ls6{letter-spacing:-0.014400px;}
.ls30{letter-spacing:-0.013176px;}
.ls3e{letter-spacing:-0.012288px;}
.ls1e{letter-spacing:-0.010800px;}
.ls49{letter-spacing:-0.009216px;}
.ls29{letter-spacing:-0.007200px;}
.ls23{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.003600px;}
.ls36{letter-spacing:0.007200px;}
.ls3b{letter-spacing:0.010800px;}
.ls4b{letter-spacing:0.012288px;}
.ls26{letter-spacing:0.013176px;}
.ls37{letter-spacing:0.014400px;}
.ls4a{letter-spacing:0.015360px;}
.ls35{letter-spacing:0.018000px;}
.ls4{letter-spacing:0.018432px;}
.ls27{letter-spacing:0.021960px;}
.ls25{letter-spacing:0.025200px;}
.ls2c{letter-spacing:0.026352px;}
.ls31{letter-spacing:0.028800px;}
.ls48{letter-spacing:0.030744px;}
.ls34{letter-spacing:0.032400px;}
.ls1b{letter-spacing:0.035136px;}
.ls13{letter-spacing:0.036000px;}
.ls39{letter-spacing:0.039528px;}
.lsb{letter-spacing:0.043200px;}
.ls11{letter-spacing:0.054000px;}
.ls44{letter-spacing:0.056456px;}
.ls10{letter-spacing:0.068400px;}
.ls32{letter-spacing:0.079200px;}
.ls22{letter-spacing:0.082800px;}
.ls19{letter-spacing:0.086016px;}
.ls2d{letter-spacing:0.090000px;}
.ls2{letter-spacing:0.107520px;}
.ls45{letter-spacing:0.108000px;}
.ls3c{letter-spacing:0.111600px;}
.ls42{letter-spacing:0.133200px;}
.ls1a{letter-spacing:0.150336px;}
.ls12{letter-spacing:0.154800px;}
.ls46{letter-spacing:0.227328px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws44{word-spacing:-2.923200px;}
.ws28{word-spacing:-1.468800px;}
.ws29{word-spacing:-1.450800px;}
.ws39{word-spacing:-1.432800px;}
.ws3f{word-spacing:-1.180800px;}
.ws40{word-spacing:-1.155600px;}
.ws20{word-spacing:-0.932400px;}
.ws15{word-spacing:-0.211968px;}
.ws10{word-spacing:-0.190800px;}
.ws46{word-spacing:-0.138240px;}
.ws3{word-spacing:-0.125952px;}
.ws1d{word-spacing:-0.118800px;}
.ws3c{word-spacing:-0.115200px;}
.ws32{word-spacing:-0.090000px;}
.ws3e{word-spacing:-0.079200px;}
.ws2e{word-spacing:-0.064800px;}
.ws35{word-spacing:-0.061488px;}
.ws3b{word-spacing:-0.061200px;}
.ws6{word-spacing:-0.060000px;}
.ws17{word-spacing:-0.057096px;}
.ws3d{word-spacing:-0.054000px;}
.ws42{word-spacing:-0.052704px;}
.ws36{word-spacing:-0.050400px;}
.ws27{word-spacing:-0.048312px;}
.ws24{word-spacing:-0.043920px;}
.ws18{word-spacing:-0.039600px;}
.wse{word-spacing:-0.036000px;}
.ws31{word-spacing:-0.035136px;}
.ws1e{word-spacing:-0.032400px;}
.ws19{word-spacing:-0.025200px;}
.ws43{word-spacing:-0.021960px;}
.ws7{word-spacing:-0.021600px;}
.ws1c{word-spacing:-0.018000px;}
.ws25{word-spacing:-0.014400px;}
.ws14{word-spacing:-0.010800px;}
.ws1{word-spacing:-0.008784px;}
.wsb{word-spacing:-0.007200px;}
.ws1f{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.ws2c{word-spacing:0.003600px;}
.ws1a{word-spacing:0.007200px;}
.ws9{word-spacing:0.010800px;}
.ws2a{word-spacing:0.014400px;}
.ws11{word-spacing:0.018000px;}
.ws26{word-spacing:0.021600px;}
.wsd{word-spacing:0.025200px;}
.ws5{word-spacing:0.026400px;}
.ws2f{word-spacing:0.028800px;}
.ws8{word-spacing:0.032400px;}
.ws21{word-spacing:0.036000px;}
.ws12{word-spacing:0.043200px;}
.wsc{word-spacing:0.046800px;}
.ws0{word-spacing:0.057600px;}
.ws3a{word-spacing:0.072000px;}
.ws16{word-spacing:0.088128px;}
.ws13{word-spacing:0.093600px;}
.ws4{word-spacing:0.095232px;}
.ws37{word-spacing:0.118800px;}
.ws45{word-spacing:0.122880px;}
.wsa{word-spacing:0.162000px;}
.ws33{word-spacing:0.187200px;}
.ws34{word-spacing:0.190800px;}
.ws38{word-spacing:0.193248px;}
.ws23{word-spacing:0.206424px;}
.ws2d{word-spacing:0.232776px;}
.ws41{word-spacing:0.234000px;}
.ws1b{word-spacing:0.255600px;}
.wsf{word-spacing:0.266400px;}
.ws22{word-spacing:0.270000px;}
.ws30{word-spacing:0.298656px;}
.ws2b{word-spacing:0.367200px;}
._e{margin-left:-4.738176px;}
._8{margin-left:-1.040400px;}
._1{width:1.044480px;}
._23{width:30.160800px;}
._32{width:34.894800px;}
._5{width:39.004320px;}
._37{width:40.224768px;}
._2e{width:44.442000px;}
._0{width:49.403904px;}
._a{width:54.226944px;}
._9{width:57.060000px;}
._3{width:58.945536px;}
._7{width:59.976000px;}
._36{width:77.184000px;}
._1f{width:85.532400px;}
._38{width:86.925600px;}
._3a{width:93.992400px;}
._1e{width:95.536800px;}
._2c{width:99.784800px;}
._4{width:103.342800px;}
._c{width:104.361840px;}
._26{width:105.404400px;}
._f{width:111.763224px;}
._27{width:119.325600px;}
._18{width:123.688800px;}
._22{width:130.874400px;}
._2d{width:132.688800px;}
._d{width:139.283712px;}
._13{width:149.767200px;}
._33{width:152.362800px;}
._35{width:155.115684px;}
._16{width:157.071600px;}
._2a{width:160.052400px;}
._24{width:161.110800px;}
._29{width:163.029600px;}
._14{width:164.091600px;}
._6{width:181.560000px;}
._12{width:186.321600px;}
._2f{width:192.042000px;}
._1c{width:194.529600px;}
._21{width:195.670800px;}
._30{width:209.318400px;}
._28{width:212.022000px;}
._2b{width:217.580400px;}
._11{width:228.664800px;}
._39{width:231.296688px;}
._31{width:237.852000px;}
._25{width:254.232000px;}
._20{width:258.883200px;}
._17{width:275.382000px;}
._19{width:284.767200px;}
._1b{width:292.431600px;}
._10{width:293.774400px;}
._1a{width:310.093200px;}
._1d{width:322.434000px;}
._34{width:364.649150px;}
._15{width:415.789200px;}
._2{width:519.149568px;}
._b{width:529.112064px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(33,28,28);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:26.400000px;}
.fs9{font-size:26.883600px;}
.fs2{font-size:30.720000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:37.444800px;}
.fs8{font-size:43.013600px;}
.fs1{font-size:43.920000px;}
.fs7{font-size:51.840000px;}
.fs4{font-size:60.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:53.785475px;}
.y4{bottom:71.037783px;}
.yba{bottom:124.583897px;}
.y74{bottom:141.921210px;}
.y50{bottom:153.914796px;}
.yb9{bottom:157.380958px;}
.y73{bottom:174.718271px;}
.y4f{bottom:186.711857px;}
.yb8{bottom:190.178019px;}
.ye5{bottom:215.462654px;}
.y4e{bottom:219.365879px;}
.y88{bottom:233.380069px;}
.ye4{bottom:248.116676px;}
.ycc{bottom:248.839817px;}
.y4d{bottom:252.162940px;}
.y86{bottom:271.523746px;}
.y32{bottom:272.970027px;}
.ye3{bottom:280.913737px;}
.y4c{bottom:284.960001px;}
.ycb{bottom:286.983494px;}
.y85{bottom:304.320807px;}
.y31{bottom:310.968499px;}
.yd7{bottom:317.179127px;}
.y4b{bottom:317.757062px;}
.yca{bottom:324.984133px;}
.y87{bottom:336.974829px;}
.y16{bottom:345.358492px;}
.y30{bottom:349.112176px;}
.y4a{bottom:350.554123px;}
.yc9{bottom:357.781194px;}
.y84{bottom:375.118507px;}
.yd6{bottom:376.274376px;}
.y15{bottom:378.155553px;}
.y49{bottom:383.208145px;}
.y2f{bottom:387.110648px;}
.yc8{bottom:395.779665px;}
.y3{bottom:405.458624px;}
.y83{bottom:407.915568px;}
.yd5{bottom:409.071437px;}
.y14{bottom:410.952614px;}
.y2e{bottom:425.109119px;}
.y69{bottom:429.450852px;}
.yd4{bottom:441.868498px;}
.y13{bottom:443.749675px;}
.y82{bottom:445.914039px;}
.yc7{bottom:446.348213px;}
.y2d{bottom:457.906180px;}
.y68{bottom:462.247913px;}
.y90{bottom:463.686970px;}
.y12{bottom:476.403697px;}
.y72{bottom:482.179285px;}
.yc6{bottom:484.346684px;}
.y1a{bottom:494.171571px;}
.y8f{bottom:496.484031px;}
.ye2{bottom:500.529573px;}
.y11{bottom:509.200758px;}
.yc5{bottom:522.490362px;}
.y67{bottom:527.844203px;}
.y8e{bottom:529.281092px;}
.y66{bottom:533.045613px;}
.ye1{bottom:538.673250px;}
.y10{bottom:541.997819px;}
.y48{bottom:544.317503px;}
.y81{bottom:550.809875px;}
.yc4{bottom:560.491001px;}
.y8d{bottom:562.078153px;}
.y65{bottom:565.842674px;}
.ye0{bottom:576.671722px;}
.y47{bottom:582.315975px;}
.y80{bottom:588.953553px;}
.yc3{bottom:593.288061px;}
.y8c{bottom:594.732175px;}
.y2c{bottom:599.508804px;}
.y64{bottom:603.986352px;}
.yf{bottom:607.448902px;}
.yd3{bottom:612.937112px;}
.y46{bottom:615.113036px;}
.y7f{bottom:626.952024px;}
.yc2{bottom:631.286533px;}
.y63{bottom:636.640374px;}
.y2b{bottom:637.652482px;}
.ye{bottom:640.391169px;}
.y45{bottom:653.111507px;}
.y9f{bottom:653.542791px;}
.y7e{bottom:665.095702px;}
.yb7{bottom:667.551923px;}
.y2a{bottom:670.449543px;}
.yd2{bottom:672.032361px;}
.yd{bottom:685.470060px;}
.y44{bottom:685.908568px;}
.y9e{bottom:691.541262px;}
.y62{bottom:696.890046px;}
.y7d{bottom:703.096341px;}
.yd1{bottom:704.829422px;}
.y29{bottom:708.448014px;}
.ye9{bottom:710.608276px;}
.y2{bottom:712.052881px;}
.yc{bottom:718.267121px;}
.y43{bottom:718.705629px;}
.y9d{bottom:729.684940px;}
.ye8{bottom:734.014161px;}
.y61{bottom:735.033724px;}
.y7c{bottom:735.893402px;}
.yd0{bottom:737.626483px;}
.y60{bottom:740.235135px;}
.y28{bottom:746.446486px;}
.ya1{bottom:750.484803px;}
.yb{bottom:751.064182px;}
.y42{bottom:751.359651px;}
.ybf{bottom:759.935303px;}
.y1{bottom:761.032830px;}
.y9c{bottom:767.683412px;}
.ycf{bottom:770.423544px;}
.y5f{bottom:773.032195px;}
.y7b{bottom:773.891873px;}
.y7a{bottom:779.238490px;}
.ye7{bottom:780.681679px;}
.ya0{bottom:783.138825px;}
.ya{bottom:783.861243px;}
.y41{bottom:784.156712px;}
.y27{bottom:784.590163px;}
.yce{bottom:803.077566px;}
.y9b{bottom:805.681883px;}
.y79{bottom:812.035551px;}
.y40{bottom:816.953773px;}
.y3f{bottom:822.298223px;}
.y26{bottom:822.588635px;}
.yc0{bottom:823.595445px;}
.ye6{bottom:827.495299px;}
.ybb{bottom:830.609884px;}
.y5e{bottom:833.281868px;}
.ybc{bottom:835.825261px;}
.yad{bottom:841.945106px;}
.y9a{bottom:843.825561px;}
.y71{bottom:848.300941px;}
.y3e{bottom:854.952245px;}
.y25{bottom:860.732312px;}
.ydf{bottom:861.883847px;}
.y5d{bottom:871.280340px;}
.y99{bottom:876.622622px;}
.y5c{bottom:876.626956px;}
.yac{bottom:879.943578px;}
.y17{bottom:881.151461px;}
.y24{bottom:898.730784px;}
.ybe{bottom:900.739005px;}
.yc1{bottom:900.742718px;}
.y3d{bottom:905.520792px;}
.y70{bottom:907.396189px;}
.ybd{bottom:908.297088px;}
.y5b{bottom:909.424017px;}
.y98{bottom:914.623260px;}
.yab{bottom:918.087255px;}
.y23{bottom:931.527845px;}
.y6f{bottom:940.193250px;}
.y3c{bottom:943.664470px;}
.y97{bottom:947.420321px;}
.y5a{bottom:947.422489px;}
.yaa{bottom:956.085727px;}
.yb6{bottom:960.280087px;}
.y22{bottom:969.526316px;}
.y6e{bottom:972.847273px;}
.y59{bottom:980.219550px;}
.y3b{bottom:981.662941px;}
.y95{bottom:985.418793px;}
.yde{bottom:991.340454px;}
.yb5{bottom:993.077148px;}
.ya9{bottom:994.084198px;}
.y6d{bottom:1005.644334px;}
.y21{bottom:1007.669994px;}
.y94{bottom:1018.215854px;}
.y3a{bottom:1019.661413px;}
.yb4{bottom:1025.874209px;}
.ydd{bottom:1029.338926px;}
.y58{bottom:1030.788097px;}
.ya8{bottom:1032.227876px;}
.y6c{bottom:1038.441394px;}
.y20{bottom:1045.668465px;}
.y96{bottom:1051.015082px;}
.yb3{bottom:1058.671270px;}
.ycd{bottom:1065.604779px;}
.y57{bottom:1068.786568px;}
.ya7{bottom:1070.226348px;}
.y39{bottom:1070.229960px;}
.y6b{bottom:1071.238455px;}
.y18{bottom:1077.591882px;}
.y1f{bottom:1083.666937px;}
.y93{bottom:1089.013554px;}
.yb2{bottom:1091.468330px;}
.y92{bottom:1094.358003px;}
.y56{bottom:1101.583629px;}
.y6a{bottom:1103.892478px;}
.ya6{bottom:1108.370025px;}
.y38{bottom:1108.373637px;}
.y1e{bottom:1121.810615px;}
.yb1{bottom:1124.122353px;}
.y91{bottom:1127.012025px;}
.ydc{bottom:1134.379968px;}
.y55{bottom:1139.582101px;}
.ya5{bottom:1146.370664px;}
.y37{bottom:1146.372109px;}
.yb0{bottom:1156.919414px;}
.y1d{bottom:1159.809086px;}
.y8b{bottom:1163.419732px;}
.ydb{bottom:1172.378439px;}
.y78{bottom:1172.379162px;}
.y9{bottom:1173.245341px;}
.y54{bottom:1177.725778px;}
.ya4{bottom:1179.167725px;}
.y36{bottom:1179.169170px;}
.ya3{bottom:1184.369136px;}
.yaf{bottom:1189.716475px;}
.y1c{bottom:1192.606147px;}
.y8{bottom:1206.042402px;}
.yda{bottom:1210.376911px;}
.y77{bottom:1210.377633px;}
.y53{bottom:1210.379801px;}
.yd9{bottom:1215.723527px;}
.y76{bottom:1215.724250px;}
.y52{bottom:1215.726417px;}
.ya2{bottom:1217.166196px;}
.y35{bottom:1217.167641px;}
.yae{bottom:1222.513536px;}
.y1b{bottom:1230.604619px;}
.yd8{bottom:1248.520588px;}
.y75{bottom:1248.521311px;}
.y51{bottom:1248.523478px;}
.y34{bottom:1253.432829px;}
.y8a{bottom:1255.167558px;}
.y7{bottom:1278.428699px;}
.y19{bottom:1281.607339px;}
.y33{bottom:1284.785979px;}
.y89{bottom:1287.964619px;}
.y5{bottom:1343.735299px;}
.hd{height:20.243351px;}
.h5{height:24.076800px;}
.h9{height:27.110035px;}
.he{height:28.016640px;}
.h3{height:28.323840px;}
.hc{height:32.389241px;}
.h7{height:32.832000px;}
.h8{height:33.192000px;}
.h2{height:40.055040px;}
.hb{height:40.494240px;}
.ha{height:47.796480px;}
.h6{height:55.320000px;}
.h1{height:88.512000px;}
.h4{height:1293.128463px;}
.h0{height:1432.795970px;}
.w1{width:793.455919px;}
.w2{width:794.659950px;}
.w3{width:795.863980px;}
.w4{width:949.979849px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1b{left:6.020151px;}
.x6{left:65.017632px;}
.x7{left:73.686650px;}
.x1c{left:84.233955px;}
.x1{left:98.248866px;}
.xb{left:106.484433px;}
.x16{left:131.214973px;}
.xf{left:196.497733px;}
.x2{left:229.295516px;}
.x10{left:245.765927px;}
.x11{left:246.921074px;}
.x9{left:248.222149px;}
.x17{left:265.227921px;}
.x15{left:275.026511px;}
.x3{left:278.420672px;}
.xe{left:281.022100px;}
.x12{left:356.872392px;}
.xa{left:358.173467px;}
.x8{left:367.566348px;}
.x5{left:384.050966px;}
.xc{left:390.973418px;}
.x4{left:552.099391px;}
.x13{left:556.114591px;}
.x14{left:557.414944px;}
.x1a{left:588.910930px;}
.xd{left:590.215617px;}
.x19{left:596.010374px;}
.x18{left:660.633261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls43{letter-spacing:-0.236677pt;}
.ls38{letter-spacing:-0.133551pt;}
.ls3d{letter-spacing:-0.099665pt;}
.ls2e{letter-spacing:-0.089699pt;}
.ls3a{letter-spacing:-0.085712pt;}
.ls2b{letter-spacing:-0.077739pt;}
.ls3f{letter-spacing:-0.073752pt;}
.ls16{letter-spacing:-0.071759pt;}
.ls41{letter-spacing:-0.065779pt;}
.ls17{letter-spacing:-0.057806pt;}
.ls40{letter-spacing:-0.055813pt;}
.ls47{letter-spacing:-0.051826pt;}
.lse{letter-spacing:-0.045846pt;}
.ls15{letter-spacing:-0.043853pt;}
.ls33{letter-spacing:-0.043773pt;}
.ls2f{letter-spacing:-0.041859pt;}
.ls24{letter-spacing:-0.039866pt;}
.ls7{letter-spacing:-0.037873pt;}
.lsc{letter-spacing:-0.035879pt;}
.lsf{letter-spacing:-0.033886pt;}
.ls1c{letter-spacing:-0.031893pt;}
.ls14{letter-spacing:-0.029900pt;}
.ls5{letter-spacing:-0.029235pt;}
.ls20{letter-spacing:-0.027906pt;}
.ls8{letter-spacing:-0.025913pt;}
.ls1f{letter-spacing:-0.023920pt;}
.ls28{letter-spacing:-0.021926pt;}
.ls0{letter-spacing:-0.021262pt;}
.lsa{letter-spacing:-0.019933pt;}
.ls9{letter-spacing:-0.017940pt;}
.lsd{letter-spacing:-0.015946pt;}
.ls18{letter-spacing:-0.013953pt;}
.ls2a{letter-spacing:-0.011960pt;}
.ls21{letter-spacing:-0.009967pt;}
.ls1{letter-spacing:-0.009727pt;}
.ls6{letter-spacing:-0.007973pt;}
.ls30{letter-spacing:-0.007295pt;}
.ls3e{letter-spacing:-0.006804pt;}
.ls1e{letter-spacing:-0.005980pt;}
.ls49{letter-spacing:-0.005103pt;}
.ls29{letter-spacing:-0.003987pt;}
.ls23{letter-spacing:-0.001993pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.001993pt;}
.ls36{letter-spacing:0.003987pt;}
.ls3b{letter-spacing:0.005980pt;}
.ls4b{letter-spacing:0.006804pt;}
.ls26{letter-spacing:0.007295pt;}
.ls37{letter-spacing:0.007973pt;}
.ls4a{letter-spacing:0.008505pt;}
.ls35{letter-spacing:0.009967pt;}
.ls4{letter-spacing:0.010206pt;}
.ls27{letter-spacing:0.012159pt;}
.ls25{letter-spacing:0.013953pt;}
.ls2c{letter-spacing:0.014591pt;}
.ls31{letter-spacing:0.015946pt;}
.ls48{letter-spacing:0.017023pt;}
.ls34{letter-spacing:0.017940pt;}
.ls1b{letter-spacing:0.019455pt;}
.ls13{letter-spacing:0.019933pt;}
.ls39{letter-spacing:0.021886pt;}
.lsb{letter-spacing:0.023920pt;}
.ls11{letter-spacing:0.029900pt;}
.ls44{letter-spacing:0.031259pt;}
.ls10{letter-spacing:0.037873pt;}
.ls32{letter-spacing:0.043853pt;}
.ls22{letter-spacing:0.045846pt;}
.ls19{letter-spacing:0.047627pt;}
.ls2d{letter-spacing:0.049833pt;}
.ls2{letter-spacing:0.059533pt;}
.ls45{letter-spacing:0.059799pt;}
.ls3c{letter-spacing:0.061792pt;}
.ls42{letter-spacing:0.073752pt;}
.ls1a{letter-spacing:0.083240pt;}
.ls12{letter-spacing:0.085712pt;}
.ls46{letter-spacing:0.125871pt;}
.ws44{word-spacing:-1.618564pt;}
.ws28{word-spacing:-0.813269pt;}
.ws29{word-spacing:-0.803302pt;}
.ws39{word-spacing:-0.793336pt;}
.ws3f{word-spacing:-0.653804pt;}
.ws40{word-spacing:-0.639851pt;}
.ws20{word-spacing:-0.516266pt;}
.ws15{word-spacing:-0.117366pt;}
.ws10{word-spacing:-0.105645pt;}
.ws46{word-spacing:-0.076543pt;}
.ws3{word-spacing:-0.069739pt;}
.ws1d{word-spacing:-0.065779pt;}
.ws3c{word-spacing:-0.063786pt;}
.ws32{word-spacing:-0.049833pt;}
.ws3e{word-spacing:-0.043853pt;}
.ws2e{word-spacing:-0.035879pt;}
.ws35{word-spacing:-0.034046pt;}
.ws3b{word-spacing:-0.033886pt;}
.ws6{word-spacing:-0.033222pt;}
.ws17{word-spacing:-0.031614pt;}
.ws3d{word-spacing:-0.029900pt;}
.ws42{word-spacing:-0.029182pt;}
.ws36{word-spacing:-0.027906pt;}
.ws27{word-spacing:-0.026750pt;}
.ws24{word-spacing:-0.024318pt;}
.ws18{word-spacing:-0.021926pt;}
.wse{word-spacing:-0.019933pt;}
.ws31{word-spacing:-0.019455pt;}
.ws1e{word-spacing:-0.017940pt;}
.ws19{word-spacing:-0.013953pt;}
.ws43{word-spacing:-0.012159pt;}
.ws7{word-spacing:-0.011960pt;}
.ws1c{word-spacing:-0.009967pt;}
.ws25{word-spacing:-0.007973pt;}
.ws14{word-spacing:-0.005980pt;}
.ws1{word-spacing:-0.004864pt;}
.wsb{word-spacing:-0.003987pt;}
.ws1f{word-spacing:-0.001993pt;}
.ws2{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.001993pt;}
.ws1a{word-spacing:0.003987pt;}
.ws9{word-spacing:0.005980pt;}
.ws2a{word-spacing:0.007973pt;}
.ws11{word-spacing:0.009967pt;}
.ws26{word-spacing:0.011960pt;}
.wsd{word-spacing:0.013953pt;}
.ws5{word-spacing:0.014618pt;}
.ws2f{word-spacing:0.015946pt;}
.ws8{word-spacing:0.017940pt;}
.ws21{word-spacing:0.019933pt;}
.ws12{word-spacing:0.023920pt;}
.wsc{word-spacing:0.025913pt;}
.ws0{word-spacing:0.031893pt;}
.ws3a{word-spacing:0.039866pt;}
.ws16{word-spacing:0.048796pt;}
.ws13{word-spacing:0.051826pt;}
.ws4{word-spacing:0.052730pt;}
.ws37{word-spacing:0.065779pt;}
.ws45{word-spacing:0.068038pt;}
.wsa{word-spacing:0.089699pt;}
.ws33{word-spacing:0.103652pt;}
.ws34{word-spacing:0.105645pt;}
.ws38{word-spacing:0.107001pt;}
.ws23{word-spacing:0.114296pt;}
.ws2d{word-spacing:0.128887pt;}
.ws41{word-spacing:0.129565pt;}
.ws1b{word-spacing:0.141525pt;}
.wsf{word-spacing:0.147505pt;}
.ws22{word-spacing:0.149498pt;}
.ws30{word-spacing:0.165365pt;}
.ws2b{word-spacing:0.203317pt;}
._e{margin-left:-2.623509pt;}
._8{margin-left:-0.576065pt;}
._1{width:0.578324pt;}
._23{width:16.699913pt;}
._32{width:19.321110pt;}
._5{width:21.596534pt;}
._37{width:22.272291pt;}
._2e{width:24.607356pt;}
._0{width:27.354742pt;}
._a{width:30.025240pt;}
._9{width:31.593891pt;}
._3{width:32.637905pt;}
._7{width:33.208469pt;}
._36{width:42.736469pt;}
._1f{width:47.358944pt;}
._38{width:48.130353pt;}
._3a{width:52.043212pt;}
._1e{width:52.898340pt;}
._2c{width:55.250440pt;}
._4{width:57.220490pt;}
._c{width:57.784729pt;}
._26{width:58.361990pt;}
._f{width:61.882845pt;}
._27{width:66.070102pt;}
._18{width:68.485988pt;}
._22{width:72.464626pt;}
._2d{width:73.469252pt;}
._d{width:77.120828pt;}
._13{width:82.925493pt;}
._33{width:84.362666pt;}
._35{width:85.886927pt;}
._16{width:86.969910pt;}
._2a{width:88.620367pt;}
._24{width:89.206398pt;}
._29{width:90.268830pt;}
._14{width:90.856855pt;}
._6{width:100.529038pt;}
._12{width:103.165516pt;}
._2f{width:106.332879pt;}
._1c{width:107.710253pt;}
._21{width:108.342131pt;}
._30{width:115.898751pt;}
._28{width:117.395724pt;}
._2b{width:120.473387pt;}
._11{width:126.610775pt;}
._39{width:128.068041pt;}
._31{width:131.697690pt;}
._25{width:140.767230pt;}
._20{width:143.342581pt;}
._17{width:152.477900pt;}
._19{width:157.674447pt;}
._1b{width:161.918194pt;}
._10{width:162.661697pt;}
._1a{width:171.697351pt;}
._1d{width:178.530402pt;}
._34{width:201.904760pt;}
._15{width:230.220798pt;}
._2{width:287.451016pt;}
._b{width:292.967210pt;}
.fs3{font-size:14.617573pt;}
.fs9{font-size:14.885341pt;}
.fs2{font-size:17.009540pt;}
.fs5{font-size:19.933054pt;}
.fs6{font-size:20.733034pt;}
.fs8{font-size:23.816456pt;}
.fs1{font-size:24.318326pt;}
.fs7{font-size:28.703598pt;}
.fs4{font-size:33.221757pt;}
.fs0{font-size:53.154812pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:29.780800pt;}
.y4{bottom:39.333333pt;}
.yba{bottom:68.981600pt;}
.y74{bottom:78.581200pt;}
.y50{bottom:85.222000pt;}
.yb9{bottom:87.141200pt;}
.y73{bottom:96.740800pt;}
.y4f{bottom:103.381600pt;}
.yb8{bottom:105.300800pt;}
.ye5{bottom:119.300800pt;}
.y4e{bottom:121.462000pt;}
.y88{bottom:129.221600pt;}
.ye4{bottom:137.381200pt;}
.ycc{bottom:137.781600pt;}
.y4d{bottom:139.621600pt;}
.y86{bottom:150.341600pt;}
.y32{bottom:151.142400pt;}
.ye3{bottom:155.540800pt;}
.y4c{bottom:157.781200pt;}
.ycb{bottom:158.901600pt;}
.y85{bottom:168.501200pt;}
.y31{bottom:172.182000pt;}
.yd7{bottom:175.620800pt;}
.y4b{bottom:175.940800pt;}
.yca{bottom:179.942400pt;}
.y87{bottom:186.581600pt;}
.y16{bottom:191.223600pt;}
.y30{bottom:193.302000pt;}
.y4a{bottom:194.100400pt;}
.yc9{bottom:198.102000pt;}
.y84{bottom:207.701600pt;}
.yd6{bottom:208.341600pt;}
.y15{bottom:209.383200pt;}
.y49{bottom:212.180800pt;}
.y2f{bottom:214.341600pt;}
.yc8{bottom:219.141600pt;}
.y3{bottom:224.500800pt;}
.y83{bottom:225.861200pt;}
.yd5{bottom:226.501200pt;}
.y14{bottom:227.542800pt;}
.y2e{bottom:235.381200pt;}
.y69{bottom:237.785200pt;}
.yd4{bottom:244.660800pt;}
.y13{bottom:245.702400pt;}
.y82{bottom:246.900800pt;}
.yc7{bottom:247.141200pt;}
.y2d{bottom:253.540800pt;}
.y68{bottom:255.944800pt;}
.y90{bottom:256.741600pt;}
.y12{bottom:263.782800pt;}
.y72{bottom:266.980720pt;}
.yc6{bottom:268.180800pt;}
.y1a{bottom:273.620800pt;}
.y8f{bottom:274.901200pt;}
.ye2{bottom:277.141200pt;}
.y11{bottom:281.942400pt;}
.yc5{bottom:289.300800pt;}
.y67{bottom:292.265200pt;}
.y8e{bottom:293.060800pt;}
.y66{bottom:295.145200pt;}
.ye1{bottom:298.261200pt;}
.y10{bottom:300.102000pt;}
.y48{bottom:301.386400pt;}
.y81{bottom:304.981200pt;}
.yc4{bottom:310.341600pt;}
.y8d{bottom:311.220400pt;}
.y65{bottom:313.304800pt;}
.ye0{bottom:319.300800pt;}
.y47{bottom:322.426000pt;}
.y80{bottom:326.101200pt;}
.yc3{bottom:328.501200pt;}
.y8c{bottom:329.300800pt;}
.y2c{bottom:331.945600pt;}
.y64{bottom:334.424800pt;}
.yf{bottom:336.342000pt;}
.yd3{bottom:339.380800pt;}
.y46{bottom:340.585600pt;}
.y7f{bottom:347.140800pt;}
.yc2{bottom:349.540800pt;}
.y63{bottom:352.505200pt;}
.y2b{bottom:353.065600pt;}
.ye{bottom:354.582000pt;}
.y45{bottom:361.625200pt;}
.y9f{bottom:361.864000pt;}
.y7e{bottom:368.260800pt;}
.yb7{bottom:369.620800pt;}
.y2a{bottom:371.225200pt;}
.yd2{bottom:372.101600pt;}
.yd{bottom:379.542000pt;}
.y44{bottom:379.784800pt;}
.y9e{bottom:382.903600pt;}
.y62{bottom:385.865200pt;}
.y7d{bottom:389.301600pt;}
.yd1{bottom:390.261200pt;}
.y29{bottom:392.264800pt;}
.ye9{bottom:393.460928pt;}
.y2{bottom:394.260800pt;}
.yc{bottom:397.701600pt;}
.y43{bottom:397.944400pt;}
.y9d{bottom:404.023600pt;}
.ye8{bottom:406.420672pt;}
.y61{bottom:406.985200pt;}
.y7c{bottom:407.461200pt;}
.yd0{bottom:408.420800pt;}
.y60{bottom:409.865200pt;}
.y28{bottom:413.304400pt;}
.ya1{bottom:415.540400pt;}
.yb{bottom:415.861200pt;}
.y42{bottom:416.024800pt;}
.ybf{bottom:420.773104pt;}
.y1{bottom:421.380800pt;}
.y9c{bottom:425.063200pt;}
.ycf{bottom:426.580400pt;}
.y5f{bottom:428.024800pt;}
.y7b{bottom:428.500800pt;}
.y7a{bottom:431.461200pt;}
.ye7{bottom:432.260288pt;}
.ya0{bottom:433.620800pt;}
.ya{bottom:434.020800pt;}
.y41{bottom:434.184400pt;}
.y27{bottom:434.424400pt;}
.yce{bottom:444.660800pt;}
.y9b{bottom:446.102800pt;}
.y79{bottom:449.620800pt;}
.y40{bottom:452.344000pt;}
.y3f{bottom:455.303200pt;}
.y26{bottom:455.464000pt;}
.yc0{bottom:456.021467pt;}
.ye6{bottom:458.180800pt;}
.ybb{bottom:459.905333pt;}
.y5e{bottom:461.384800pt;}
.ybc{bottom:462.793067pt;}
.yad{bottom:466.181600pt;}
.y9a{bottom:467.222800pt;}
.y71{bottom:469.700800pt;}
.y3e{bottom:473.383600pt;}
.y25{bottom:476.584000pt;}
.ydf{bottom:477.221600pt;}
.y5d{bottom:482.424400pt;}
.y99{bottom:485.382400pt;}
.y5c{bottom:485.384800pt;}
.yac{bottom:487.221200pt;}
.y17{bottom:487.890000pt;}
.y24{bottom:497.623600pt;}
.ybe{bottom:498.735544pt;}
.yc1{bottom:498.737600pt;}
.y3d{bottom:501.383200pt;}
.y70{bottom:502.421600pt;}
.ybd{bottom:502.920424pt;}
.y5b{bottom:503.544400pt;}
.y98{bottom:506.423200pt;}
.yab{bottom:508.341200pt;}
.y23{bottom:515.783200pt;}
.y6f{bottom:520.581200pt;}
.y3c{bottom:522.503200pt;}
.y97{bottom:524.582800pt;}
.y5a{bottom:524.584000pt;}
.yaa{bottom:529.380800pt;}
.yb6{bottom:531.703200pt;}
.y22{bottom:536.822800pt;}
.y6e{bottom:538.661600pt;}
.y59{bottom:542.743600pt;}
.y3b{bottom:543.542800pt;}
.y95{bottom:545.622400pt;}
.yde{bottom:548.901200pt;}
.yb5{bottom:549.862800pt;}
.ya9{bottom:550.420400pt;}
.y6d{bottom:556.821200pt;}
.y21{bottom:557.942800pt;}
.y94{bottom:563.782000pt;}
.y3a{bottom:564.582400pt;}
.yb4{bottom:568.022400pt;}
.ydd{bottom:569.940800pt;}
.y58{bottom:570.743200pt;}
.ya8{bottom:571.540400pt;}
.y6c{bottom:574.980800pt;}
.y20{bottom:578.982400pt;}
.y96{bottom:581.942800pt;}
.yb3{bottom:586.182000pt;}
.ycd{bottom:590.021056pt;}
.y57{bottom:591.782800pt;}
.ya7{bottom:592.580000pt;}
.y39{bottom:592.582000pt;}
.y6b{bottom:593.140400pt;}
.y18{bottom:596.658267pt;}
.y1f{bottom:600.022000pt;}
.y93{bottom:602.982400pt;}
.yb2{bottom:604.341600pt;}
.y92{bottom:605.941600pt;}
.y56{bottom:609.942400pt;}
.y6a{bottom:611.220800pt;}
.ya6{bottom:613.700000pt;}
.y38{bottom:613.702000pt;}
.y1e{bottom:621.142000pt;}
.yb1{bottom:622.422000pt;}
.y91{bottom:624.022000pt;}
.ydc{bottom:628.101600pt;}
.y55{bottom:630.982000pt;}
.ya5{bottom:634.740800pt;}
.y37{bottom:634.741600pt;}
.yb0{bottom:640.581600pt;}
.y1d{bottom:642.181600pt;}
.y8b{bottom:644.180800pt;}
.ydb{bottom:649.141200pt;}
.y78{bottom:649.141600pt;}
.y9{bottom:649.621200pt;}
.y54{bottom:652.102000pt;}
.ya4{bottom:652.900400pt;}
.y36{bottom:652.901200pt;}
.ya3{bottom:655.780400pt;}
.yaf{bottom:658.741200pt;}
.y1c{bottom:660.341200pt;}
.y8{bottom:667.780800pt;}
.yda{bottom:670.180800pt;}
.y77{bottom:670.181200pt;}
.y53{bottom:670.182400pt;}
.yd9{bottom:673.141200pt;}
.y76{bottom:673.141600pt;}
.y52{bottom:673.142800pt;}
.ya2{bottom:673.940000pt;}
.y35{bottom:673.940800pt;}
.yae{bottom:676.900800pt;}
.y1b{bottom:681.380800pt;}
.yd8{bottom:691.300800pt;}
.y75{bottom:691.301200pt;}
.y51{bottom:691.302400pt;}
.y34{bottom:694.020688pt;}
.y8a{bottom:694.981200pt;}
.y7{bottom:707.860800pt;}
.y19{bottom:709.620800pt;}
.y33{bottom:711.380800pt;}
.y89{bottom:713.140800pt;}
.y5{bottom:744.020800pt;}
.hd{height:11.208661pt;}
.h5{height:13.331227pt;}
.h9{height:15.010717pt;}
.he{height:15.512700pt;}
.h3{height:15.682796pt;}
.hc{height:17.933792pt;}
.h7{height:18.178946pt;}
.h8{height:18.378276pt;}
.h2{height:22.178314pt;}
.hb{height:22.421497pt;}
.ha{height:26.464718pt;}
.h6{height:30.630460pt;}
.h1{height:49.008736pt;}
.h4{height:716.000000pt;}
.h0{height:793.333333pt;}
.w1{width:439.333333pt;}
.w2{width:440.000000pt;}
.w3{width:440.666667pt;}
.w4{width:526.000000pt;}
.w0{width:529.333333pt;}
.x0{left:0.000000pt;}
.x1b{left:3.333333pt;}
.x6{left:36.000000pt;}
.x7{left:40.800000pt;}
.x1c{left:46.640000pt;}
.x1{left:54.400000pt;}
.xb{left:58.960000pt;}
.x16{left:72.653200pt;}
.xf{left:108.800000pt;}
.x2{left:126.960000pt;}
.x10{left:136.079600pt;}
.x11{left:136.719200pt;}
.x9{left:137.439600pt;}
.x17{left:146.855627pt;}
.x15{left:152.281067pt;}
.x3{left:154.160400pt;}
.xe{left:155.600800pt;}
.x12{left:197.598800pt;}
.xa{left:198.319200pt;}
.x8{left:203.520000pt;}
.x5{left:212.647467pt;}
.xc{left:216.480400pt;}
.x4{left:305.695200pt;}
.x13{left:307.918400pt;}
.x14{left:308.638400pt;}
.x1a{left:326.077600pt;}
.xd{left:326.800000pt;}
.x19{left:330.008533pt;}
.x18{left:365.789965pt;}
}
